## rust-tokio-buf 0.1.1

=== debian/changelog ===
rust-tokio-buf (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-buf 0.1.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:00 +0200

rust-tokio-buf (0.1.1-1) unstable; urgency=medium

  * Package tokio-buf 0.1.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Thu, 20 Jun 2019 16:59:06 -0700
