=== debian/control ===
Source: rust-tokio-buf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev (>= 0.4.10-~~) <!nocheck>,
 librust-bytes-0.4+either-dev (>= 0.4.10-~~) <!nocheck>,
 librust-either-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-buf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-buf
Homepage: https://tokio.rs

Package: librust-tokio-buf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev (>= 0.4.10-~~),
 librust-futures-0.1+default-dev (>= 0.1.23-~~)
Recommends:
 librust-tokio-buf+util-dev (= ${binary:Version})
Suggests:
 librust-tokio-buf+either-dev (= ${binary:Version})
Provides:
 librust-tokio-buf-0-dev (= ${binary:Version}),
 librust-tokio-buf-0.1-dev (= ${binary:Version}),
 librust-tokio-buf-0.1.1-dev (= ${binary:Version})
Description: Asynchronous stream of byte buffers - Rust source code
 This package contains the source for the Rust tokio-buf crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tokio-buf+either-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-buf-dev (= ${binary:Version}),
 librust-either-1+default-dev (>= 1.5-~~)
Provides:
 librust-tokio-buf-0+either-dev (= ${binary:Version}),
 librust-tokio-buf-0.1+either-dev (= ${binary:Version}),
 librust-tokio-buf-0.1.1+either-dev (= ${binary:Version})
Description: Asynchronous stream of byte buffers - feature "either"
 This metapackage enables feature either for the Rust tokio-buf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tokio-buf+util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-buf-dev (= ${binary:Version}),
 librust-bytes-0.4+either-dev (>= 0.4.10-~~),
 librust-either-1+default-dev (>= 1.5-~~)
Provides:
 librust-tokio-buf+default-dev (= ${binary:Version}),
 librust-tokio-buf-0+util-dev (= ${binary:Version}),
 librust-tokio-buf-0+default-dev (= ${binary:Version}),
 librust-tokio-buf-0.1+util-dev (= ${binary:Version}),
 librust-tokio-buf-0.1+default-dev (= ${binary:Version}),
 librust-tokio-buf-0.1.1+util-dev (= ${binary:Version}),
 librust-tokio-buf-0.1.1+default-dev (= ${binary:Version})
Description: Asynchronous stream of byte buffers - feature "util"
 This metapackage enables feature util for the Rust tokio-buf crate, by pulling
 in any additional dependencies needed by that feature.
